<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="05654905687226b42101453e7621ec9d">
  <dict>
    <!--2023-01-31 11:56:04.000-->
    <int key="num_match">8</int>
    <!--2023-01-31 11:56:04.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-01-31 11:56:04.000-->
    <string key="voicemail_carrier">Entel</string>
    <!--2023-01-31 11:56:04.000-->
    <string key="voicemail_number">106</string>
    <!--2023-01-31 11:56:04.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
